#t
/bin/bash
#SBATCH --account=b1095
#SBATCH --partition=grail-gpu
#SBATCH --nodes=1
#SBATCH --ntasks-per-node=1
#SBATCH --gres=gpu:1
#SBATCH --time=2:00:00
#SBATCH --mem-per-cpu=3G
#SBATCH -o "output/%j.out"
#SBATCH -e "output/%j.err"

module load cuda/cuda-9.2
source activate second_gen

PROJDIR=/projects/b1095/chasebk/projects/second_gen
RUNNAME=gauss
RUNFOLDER=gwtc1_plus_no_zero_spin_IMRPv3HM

cd /projects/b1095/chasebk/projects/second_gen
python get_ppds.py --name $RUNNAME --folder $RUNFOLDER --Nsamps 1000


